<?php

namespace App\Http\Controllers;

use App\PortalBillplz;
use Illuminate\Http\Request;

class PortalBillplzController extends Controller
{
    public function getCollectionIDCawangan(Request $request){
        $collection_id = PortalBillplz::on('mysql7')->select('collection_id')->where('kodcaw',$request->kodcaw)->first();

        return response()->json($collection_id['collection_id']);
    }
}